## libdbd-interbase-perl 0.48

=== debian/changelog ===
libdbd-interbase-perl (0.48-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Damyan Ivanov ]
  * fix the name of the firebird server build-dependency
    Closes: #639757: libdbd-interbase-perl b-d's on a virtual package
    firebird-utils. Thanks to Matthias Klose
  * claim conformance with POlicy 3.9.2

 -- Damyan Ivanov <dmn@debian.org>  Tue, 30 Aug 2011 07:29:37 +0300

libdbd-interbase-perl (0.48-2) unstable; urgency=low

  * use dh --with-perl_dbi. ensures a proper DBI ABI dependency is in
    place. Build-depend on libdbi-perl (>= 1.612)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 12 Feb 2011 15:43:34 +0200

libdbd-interbase-perl (0.48-1) unstable; urgency=low

  * Initial Release. (Closes: #604435 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 15 Dec 2010 08:02:54 +0200
