=== debian/control ===
Source: libdbd-interbase-perl
Section: non-free/perl
Priority: optional
Build-Depends:
 debhelper (>= 8),
 firebird-dev | firebird2.5-dev | firebird2.1-dev,
 firebird2.5-super | firebird2.1-super | firebird-utils,
 libdbi-perl (>= 1.612),
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/DBD-InterBase/

Package: libdbd-interbase-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: DBI driver for Firebird and InterBase
 DBD::InterBase is a Perl module which works with the DBI module to provide
 access to Firebird and InterBase databases.
 .
 DBI is the standard database interface layer for Perl.
