=== debian/rules ===
#!/usr/bin/make -f

export PERL_SKIP_DB_TESTS=1

%:
	dh $@ --with=perl_dbi

override_dh_auto_test:
	prove -b t/00base.t

override_dh_auto_clean:
	# avoid re-generating Makefile
	! [ -e Makefile ] || touch Makefile
	dh_auto_clean
