=== debian/watch ===
version=3
http://search.cpan.org/dist/DBD-InterBase/   .*/DBD-InterBase-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
